import request from '@/utils/request'
// 用户列表接口
export function userGetBillList(data) {
	return request({
		url: '/api/User/GetBillList',
		method: 'post',
		data
	})
}
// 用户详情
export function userGetBillData(data) {
	return request({
		url: '/Api/User/GetBillData',
		method: 'post',
		data
	})
}
// 用户保存
export function userSaveData(data) {
	return request({
		url: '/api/User/SaveData',
		method: 'post',
		data
	})
}
// 用户停用
export function userOpen(data) {
	return request({
		url: '/Api/User/Open',
		method: 'post',
		data
	})
}
// 用户启用
export function userClose(data) {
	return request({
		url: '/Api/User/Close',
		method: 'post',
		data
	})
}
// 用户忘记密码
export function userResetPwd(data) {
	return request({
		url: '/Api/User/ResetPwd',
		method: 'post',
		data
	})
}
// 用户修改密码
export function userChangePwd(data) {
	return request({
		url: '/Api/User/ChangePwd',
		method: 'post',
		data
	})
}


